/*
- Jarallax
- Bootstrap Grid
- Slick Slider
- Scroll Spy
- Chocolat
*/

/*--------------------------------------------------------------
/** Jarallax latest version
--------------------------------------------------------------*/
.jarallax {
  position: relative;
  z-index: 0;
  min-height: 520px;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.jarallax-keep-img {
  position: relative;
  z-index: 0;
}
.jarallax-keep-img > .jarallax-img {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
    z-index: -100;
}
/*--------------------------------------------------------------
/** Bootstrap Grid
--------------------------------------------------------------*/
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .container {
    width: 740px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 980px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1460px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
}
.row {
  margin-left: -20px;
  margin-right: -20px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}

@media only screen and (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}
/*--------------------------------------------------------------
/** Slick Slider Css
--------------------------------------------------------------*/
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* slick-theme.css */
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
/* Slider */

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
*/

/* scroll spy */

.scrollspy-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.scrollspy-nav .scrollspy-link {
  transition: 0.3s ease;
  margin: 0px 20px;
  padding: 0px 15px;
  cursor: pointer;
}

.scrollspy-nav .scrollspy-link:hover {
  color: #C5A992;
}

.scrollspy-nav .scrollspy-indicator {
  position: absolute;
  height: 3px;
  width: 0;
  background: #C5A992;
  bottom: 0;
  left: 0;
  transition: width 0.3s, left 0.1s;
}

.scrollspy-section {
  
}

/* Chocolat Lightbox */

.chocolat-zoomable.chocolat-zoomed {
    cursor: zoom-out;
}
.chocolat-open {
    overflow: hidden;
}
.chocolat-overlay {
    transition: opacity 0.4s ease, visibility 0s 0.4s ease;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: #000;
    visibility: hidden;
    opacity: 0;
}
.chocolat-overlay.chocolat-visible {
    transition: opacity 0.4s, visibility 0s;
    visibility: visible;
    opacity: 0.8;
}

.chocolat-wrapper {
    transition: opacity 0.4s ease, visibility 0s 0.4s ease;
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0;
    left: 0;
    top: 0;
    z-index: 16;
    color: #fff;
    visibility: hidden;
}
.chocolat-wrapper.chocolat-visible {
    transition: opacity 0.4s, visibility 0s;
    opacity: 1;
    visibility: visible;
}

.chocolat-zoomable .chocolat-img {
    cursor: zoom-in;
}
.chocolat-loader {
    transition: opacity 0.3s;
    height: 32px;
    width: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -16px;
    margin-top: -16px;
    z-index: 11;
    background: url(../images/chocolat/loader.gif);
    opacity: 0;
}
.chocolat-loader.chocolat-visible {
    opacity: 1;
}

.chocolat-image-wrapper {
    position: fixed;
    width: 0px;
    height: 0px;
    left: 50%;
    top: 50%;
    z-index: 14;
    text-align: left;
    transform: translate(-50%, -50%);
}

.chocolat-image-wrapper .chocolat-img {
    position: absolute;
    width: 100%;
    height: 100%;
}
.chocolat-wrapper .chocolat-left {
    width: 50px;
    height: 100px;
    cursor: pointer;
    background: url(../images/chocolat/left.png) 50% 50% no-repeat;
    z-index: 17;
    visibility: hidden;
}

.chocolat-layout {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.chocolat-image-canvas {
    transition: opacity .2s;
    opacity: 0;
    flex-grow: 1;
    align-self: stretch;
}
.chocolat-image-canvas.chocolat-visible {
    opacity: 1;
}
.chocolat-center {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
}
.chocolat-wrapper .chocolat-right {
    width: 50px;
    height: 100px;
    cursor: pointer;
    background: url(../images/chocolat/right.png) 50% 50% no-repeat;
    z-index: 17;
    visibility: hidden;
}
.chocolat-wrapper .chocolat-right.active {
    visibility: visible;
}
.chocolat-wrapper .chocolat-left.active {
    visibility: visible;
}
.chocolat-wrapper .chocolat-top {
    height: 50px;
    overflow: hidden;
    z-index: 17;
    flex-shrink: 0;
}
.chocolat-wrapper .chocolat-close {
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../images/chocolat/close.png) 50% 50% no-repeat;
}
.chocolat-wrapper .chocolat-bottom {
    height: 40px;
    font-size: 12px;
    z-index: 17;
    padding-left: 15px;
    padding-right: 15px;
    background: rgba(0, 0, 0, 0.2);
    flex-shrink: 0;
    display: flex;
    align-items: center;

}
.chocolat-wrapper .chocolat-set-title {
    display: inline-block;
    padding-right: 15px;
    line-height: 1;
    border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.chocolat-wrapper .chocolat-pagination {
    float: right;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 15px;
    /*border-right: 1px solid rgba(255, 255, 255, 0.2);*/
}
.chocolat-wrapper .chocolat-fullscreen {
    width: 16px;
    height: 40px;
    background: url(../images/chocolat/fullscreen.png) 50% 50% no-repeat;
    display: block;
    cursor: pointer;
    float: right;
}
.chocolat-wrapper .chocolat-description {
    display: inline-block;
    flex-grow: 1;
    text-align: left;
}

/* no container mode*/
body.chocolat-open > .chocolat-overlay {
    z-index: 15;
}
body.chocolat-open > .chocolat-loader {
    z-index: 15;
}
body.chocolat-open > .chocolat-image-wrapper {
    z-index: 17;
}

/* container mode*/
.chocolat-in-container .chocolat-wrapper,
.chocolat-in-container .chocolat-image-wrapper,
.chocolat-in-container .chocolat-overlay {
    position: absolute;
}
.chocolat-in-container {
    position: relative;
}

.chocolat-zoomable.chocolat-zooming-in .chocolat-image-wrapper,
.chocolat-zoomable.chocolat-zooming-out .chocolat-image-wrapper {
    transition: width .2s ease, height .2s ease;
}
.chocolat-zoomable.chocolat-zooming-in .chocolat-img,
.chocolat-zoomable.chocolat-zooming-out .chocolat-img {
    transition: margin .2s ease;
}


/* tab-content*/

.tab-content {
    position: relative;
}
.tab-content .grid {
    flex-wrap: wrap;
    justify-content: flex-start;
}
[data-tab-content] {
    opacity: 0;
    visibility: hidden;
    height: 0;
}
.active[data-tab-content] {
    opacity: 1;
    visibility: visible;
    height: auto;
}
.tabs {
    display: flex;
    flex-wrap: wrap;
}
.tabs .tab {
    font-weight: 400;
    color: #053634;
    cursor: pointer;
}
.tabs .tab.active,
.tabs .tab:hover {
    color: #053634;
}

/* Stellar Nav - jQuery Menu */
.stellarnav,
.stellarnav li {
    position: relative;
    line-height: normal;
}
.stellarnav {
    width: 100%;
    z-index: 10;
}
.stellarnav a {
    color: #777;
}
.stellarnav ul {
    margin: 0;
    padding: 0;
    text-align: right;
}
.stellarnav li {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.stellarnav li a {
    padding: 15px;
    display: block;
    text-decoration: none;
    color: #777;
    font-size: inherit;
    font-family: inherit;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.stellarnav.light a,
.stellarnav.light li a {
    color: #000;
}
.stellarnav > ul > li {
    display: inline-block;
}
.stellarnav > ul > li > a {
    padding: 10px 40px;
}
.stellarnav ul ul {
    top: auto;
    width: 220px;
    position: absolute;
    z-index: 9900;
    text-align: left;
    display: none;
    background: #ddd;
}
.stellarnav.light,
.stellarnav.light ul ul {
    background: rgba(255, 255, 255, 1);
}
.stellarnav li li {
    display: block;
}
.stellarnav ul ul ul {
    top: 0;
    left: 220px;
}
.stellarnav > ul > li:hover > ul > li:hover > ul {
    opacity: 1;
    visibility: visible;
    top: 0;
}
.stellarnav > ul > li.drop-left > ul {
    right: 0;
}
.stellarnav li.drop-left ul ul {
    left: auto;
    right: 220px;
}
.stellarnav.dark,
.stellarnav.dark ul ul {
    background: rgba(0, 0, 0, 1);
}
.stellarnav.dark a,
.stellarnav.dark li a {
    color: #fff;
}
.stellarnav.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
    background: #f3f2ec;
    padding: 10px 0;
    border-bottom: 1px solid #edebe4;
}
body.stellarnav-noscroll-x {
    overflow-x: hidden;
}
.stellarnav li.has-sub > a:after {
    content: "";
    margin-left: 10px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #777;
    display: inline-block;
}
.stellarnav .dd-toggle,
.stellarnav li.call-btn-mobile,
.stellarnav li.location-btn-mobile,
.stellarnav.hide-arrows li li.has-sub > a:after,
.stellarnav.hide-arrows li.drop-left li.has-sub > a:after,
.stellarnav.hide-arrows li.has-sub > a:after {
    display: none;
}
.stellarnav li li.has-sub > a:after {
    margin-left: 10px;
    float: right;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #fff;
    position: relative;
    top: 4px;
}
.stellarnav li.drop-left li.has-sub > a:after {
    float: left;
    margin-right: 10px;
    border-left: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid #fff;
}
.stellarnav .call-btn-mobile,
.stellarnav .close-menu,
.stellarnav .location-btn-mobile,
.stellarnav .menu-toggle {
    display: none;
    text-transform: uppercase;
    text-decoration: none;
}
.stellarnav .dd-toggle {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    width: 48px;
    height: 48px;
    text-align: center;
    z-index: 9999;
    border: 0;
}
.stellarnav.desktop li.has-sub a {
    padding-right: 5px;
}
.stellarnav.desktop.hide-arrows li.has-sub a {
    padding-right: 15px;
}
.stellarnav.mobile > ul > li > a.dd-toggle {
    padding: 0;
}
.stellarnav svg {
    fill: currentColor;
    width: 1em;
    height: 1em;
    position: relative;
    top: 2px;
}
.stellarnav a.dd-toggle .icon-plus {
    box-sizing: border-box;
    transition: transform 0.3s;
    width: 12px;
    height: 100%;
    position: relative;
    vertical-align: middle;
    display: inline-block;
}
.stellarnav a.dd-toggle .icon-plus:after,
.stellarnav a.dd-toggle .icon-plus:before {
    content: "";
    display: block;
    height: 0;
    top: 50%;
    border-bottom: solid 3px #777;
    position: absolute;
    width: 12px;
}
.stellarnav a.dd-toggle .icon-plus:before {
    transform: rotate(90deg);
    transition: width 0.3s;
}
.stellarnav li.open > a.dd-toggle .icon-plus {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.stellarnav.light a.dd-toggle .icon-plus:after,
.stellarnav.light a.dd-toggle .icon-plus:before {
    border-color: #000;
}
.stellarnav.dark a.dd-toggle .icon-plus:after,
.stellarnav.dark a.dd-toggle .icon-plus:before {
    border-color: #fff;
}
.stellarnav .icon-close {
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    position: relative;
    display: inline-block;
}
.stellarnav .icon-close:after,
.stellarnav .icon-close:before {
    content: "";
    display: block;
    width: 12px;
    height: 0;
    top: 50%;
    border-bottom: solid 3px #777;
    position: absolute;
}
.stellarnav .icon-close:before {
    transform: rotate(45deg);
}
.stellarnav .icon-close:after {
    transform: rotate(-45deg);
}
.stellarnav.light .icon-close:after,
.stellarnav.light .icon-close:before {
    border-color: #000;
}
.stellarnav.dark .icon-close:after,
.stellarnav.dark .icon-close:before {
    border-color: #fff;
}
.stellarnav .call-btn-mobile,
.stellarnav .close-menu,
.stellarnav .location-btn-mobile,
.stellarnav .menu-toggle {
    padding: 15px;
    box-sizing: border-box;
}
.stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 7px;
    position: relative;
    top: 3px;
}
.stellarnav .menu-toggle span.bars span {
    display: block;
    width: 15px;
    height: 2px;
    border-radius: 6px;
    background: #777;
    margin: 0 0 3px;
}
.stellarnav .full {
    width: 100%;
}
.stellarnav .half {
    width: 50%;
}
.stellarnav .third {
    width: 33%;
    text-align: center;
}
.stellarnav .location-btn-mobile.third {
    text-align: center;
}
.stellarnav .location-btn-mobile.half {
    text-align: right;
}
.stellarnav.light .half,
.stellarnav.light .third {
    border-left: 1px solid rgba(0, 0, 0, 0.15);
}
.stellarnav.light.left .half,
.stellarnav.light.left .third,
.stellarnav.light.right .half,
.stellarnav.light.right .third {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.stellarnav.light .half:first-child,
.stellarnav.light .third:first-child {
    border-left: 0;
}
.stellarnav.dark .half,
.stellarnav.dark .third {
    border-left: 1px solid rgba(255, 255, 255, 0.15);
}
.stellarnav.dark.left .half,
.stellarnav.dark.left .third,
.stellarnav.dark.right .half,
.stellarnav.dark.right .third {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.stellarnav.dark.left .menu-toggle,
.stellarnav.dark.right .menu-toggle,
.stellarnav.light.left .menu-toggle,
.stellarnav.light.right .menu-toggle {
    border-bottom: 0;
}
.stellarnav.dark .half:first-child,
.stellarnav.dark .third:first-child {
    border-left: 0;
}
.stellarnav.light .menu-toggle span.bars span {
    background: #000;
}
.stellarnav.dark .menu-toggle span.bars span {
    background: #fff;
}
.stellarnav.mobile,
.stellarnav.mobile.fixed {
    position: static;
}
.stellarnav.mobile ul {
    position: relative;
    display: none;
    text-align: left;
    background: rgba(221, 221, 221, 1);
}
.stellarnav.mobile.active > ul,
.stellarnav.mobile > ul > li {
    display: block;
}
.stellarnav.mobile.active {
    padding-bottom: 0;
}
.stellarnav.mobile > ul > li > a {
    padding: 15px;
}
.stellarnav.mobile ul ul {
    position: relative;
    opacity: 1;
    visibility: visible;
    width: auto;
    display: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}
.stellarnav.mobile ul ul ul {
    left: auto;
    top: auto;
}
.stellarnav.mobile li.drop-left ul ul {
    right: auto;
}
.stellarnav.mobile li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.stellarnav.mobile > ul {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.stellarnav.mobile.light li a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.stellarnav.mobile.light > ul {
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}
.stellarnav.mobile li a.dd-toggle,
.stellarnav.mobile.light li a.dd-toggle {
    border: 0;
}
.stellarnav.mobile .call-btn-mobile,
.stellarnav.mobile .close-menu,
.stellarnav.mobile .dd-toggle,
.stellarnav.mobile .location-btn-mobile,
.stellarnav.mobile .menu-toggle {
    display: inline-block;
}
.stellarnav.mobile li.call-btn-mobile {
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    box-sizing: border-box;
}
.stellarnav.mobile li.call-btn-mobile,
.stellarnav.mobile li.location-btn-mobile {
    display: inline-block;
    width: 50%;
    text-transform: uppercase;
    text-align: center;
}
.stellarnav.mobile li.call-btn-mobile.full,
.stellarnav.mobile li.location-btn-mobile.full {
    display: block;
    width: 100%;
    text-transform: uppercase;
    border-right: 0;
    text-align: left;
}
.stellarnav.mobile.light ul {
    background: rgba(255, 255, 255, 1);
}
.stellarnav.mobile.dark ul {
    background: rgba(0, 0, 0, 1);
}
.stellarnav.mobile.dark ul ul {
    background: rgba(255, 255, 255, 0.08);
}
.stellarnav.mobile.light li.call-btn-mobile {
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.stellarnav.mobile.top {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}
.stellarnav.mobile li li.has-sub > a:after,
.stellarnav.mobile li.drop-left li.has-sub > a:after,
.stellarnav.mobile li.has-sub > a:after {
    display: none;
}
.stellarnav.mobile.left > ul,
.stellarnav.mobile.right > ul {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 280px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
.stellarnav.mobile.right > ul {
    right: 0;
}
.stellarnav.mobile.left .close-menu,
.stellarnav.mobile.right .close-menu {
    display: inline-block;
    text-align: right;
}
.stellarnav.mobile.left > ul {
    left: 0;
}
.stellarnav.mobile.left .call-btn-mobile.half,
.stellarnav.mobile.left .call-btn-mobile.third,
.stellarnav.mobile.left .close-menu.half,
.stellarnav.mobile.left .close-menu.third,
.stellarnav.mobile.left .location-btn-mobile.half,
.stellarnav.mobile.left .location-btn-mobile.third,
.stellarnav.mobile.right .call-btn-mobile.half,
.stellarnav.mobile.right .call-btn-mobile.third,
.stellarnav.mobile.right .close-menu.half,
.stellarnav.mobile.right .close-menu.third,
.stellarnav.mobile.right .location-btn-mobile.half,
.stellarnav.mobile.right .location-btn-mobile.third {
    text-align: center;
}
.stellarnav.mobile.left .menu-toggle.half,
.stellarnav.mobile.left .menu-toggle.third,
.stellarnav.mobile.right .menu-toggle.half,
.stellarnav.mobile.right .menu-toggle.third {
    text-align: left;
}
.stellarnav.mobile.left .close-menu.third span,
.stellarnav.mobile.right .close-menu.third span {
    display: none;
}
.stellarnav.desktop li.mega ul ul {
    background: 0 0;
    width: auto;
}
.stellarnav.desktop li.mega li {
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
}
.stellarnav.desktop li.mega li li {
    display: block;
    position: relative;
    left: 4px;
}
.stellarnav.desktop > ul > li.mega {
    position: inherit;
}
.stellarnav.desktop > ul > li.mega > ul {
    width: 100%;
}
.stellarnav.desktop > ul > li.mega > ul li.has-sub ul {
    display: block;
    position: relative;
    left: auto;
}
.stellarnav.desktop > ul > li.mega > ul > li {
    padding-bottom: 15px;
    box-sizing: border-box;
}
.stellarnav.desktop li.mega li li a {
    padding: 5px 15px;
}
.stellarnav.desktop li.mega li.has-sub a:after {
    display: none;
}
.stellarnav.desktop > ul > li.mega > ul > li > a {
    color: #ff0;
}
@media only screen and (max-width: 768px) {
    .stellarnav {
        overflow: hidden;
        display: block;
    }
    .stellarnav ul {
        position: relative;
        display: none;
    }
}
@media only screen and (max-width: 420px) {
    .stellarnav.mobile .call-btn-mobile.third span,
    .stellarnav.mobile .location-btn-mobile.third span {
        display: none;
    }
}
